{
  "author": null,
  "byline": null,
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/pk/2026/07/23/20260723-040000-pk078-program_hq.mp3"
  ],
  "id": 304,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-23T04:00:00",
  "published_at_display": "23 Jul 2026, 04:00 GMT",
  "source_name": "mashaalradio_com_direct",
  "source_name_label": "Mashaalradio",
  "source_type": "direct_api",
  "summary": "دا د مشال راډیو لومړۍ خپرونه ده چې پکې تر خبرونو وروسته رپورټونه، له خبریالانو خبرونه او رپورټونه او سندرې در خپروو.",
  "title": "سلام پښتونخوا",
  "topic": "سلام پښتونخوا",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/23/20260723-040000-pk078-program_hq.mp3"
}